Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002273 [Piwigo] image processing minor have not tried 2011.04.21 23:54 2011.05.31 13:38
Reporter Pat View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.0beta1 Product Version
  Target Version 2.3.0beta1 Product Build
Summary 0002273: Ability to crop thumbnail (fixed size)
Description On upload configuration page, add "crop" option and "Follow orientation" option.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005034)
svn (reporter)
2011.04.21 23:55

[Subversion] r10552 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2273
Ability to crop thumbnail (fixed size)
(0005035)
svn (reporter)
2011.04.22 00:35

[Subversion] r10553 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2273
Add crop functionality to webservice and batch manager.

- Issue History
Date Modified Username Field Change
2011.04.21 23:54 Pat New Issue
2011.04.21 23:54 Pat browser => any
2011.04.21 23:54 Pat Web server => Apache 1.3.x
2011.04.21 23:55 svn Checkin
2011.04.21 23:55 svn Note Added: 0005034
2011.04.22 00:35 svn Checkin
2011.04.22 00:35 svn Note Added: 0005035
2011.05.25 11:53 Pat Status new => assigned
2011.05.25 11:53 Pat Assigned To => Pat
2011.05.31 13:38 plg Status assigned => closed
2011.05.31 13:38 plg Resolution open => fixed
2011.05.31 13:38 plg Fixed in Version => 2.3.0beta1
2011.05.31 13:38 plg Target Version => 2.3.0beta1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker